<?php
$strTableName="spare_parts";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="spare_parts";

$gstrOrderBy="ORDER BY ORDER_NBR";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("spare_parts");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["spare_parts"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");
?>